.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }.clearfix { display: inline-block; }* html .clearfix { height: 1%; }.clearfix { display: block; }
/* GENERAL */body{ font-family: "Open Sans",Arial,sans-serif!important; font-size: 14px!important; font-weight: 400!important; color: #333333!important; }.content a{ color: #2bb673; text-decoration: none; }h2{ color: #444; line-height: 1.2; }h4,h5,h6{ font-family: 'PT Sans'!important; font-weight: bold!important; }.entry-title a:hover{ color: #33b475!important; }

/* BUTTONS */aside.sidebar #text-33 input[type="submit"],aside.sidebar #text-33 input[type="submit"]:hover,input[type="submit"],#subbutton{ background-color: #32b474; border: medium none; box-shadow: none; color: #fff; cursor: pointer; font-family: "PT Sans",sans-serif; font-size: 14px; font-weight: 400; letter-spacing: 1px; padding: 16px 24px; text-transform: uppercase; width: auto; }input[type="submit"]:hover,#subbutton:hover{ background-color: #1e8f57; }body header.site-header .title-area{ background: rgba(0, 0, 0, 0) url("../../../uploads/2015/10/logo.png") no-repeat scroll 0 0 !important; }

.enews input[type="text"],
.enews input[type="email"]{ width: 30%; margin-right: 1%; margin-bottom: 0px; float: none;font-family: "Lora",serif; font-size: 16px; padding: 16px;background-color: #fff; border: 0 solid #fff; box-shadow: initial; }
.enews form{ text-align: center; }
aside.sidebar #text-33{ padding: 0px; }
aside.sidebar .enews-widget{ text-align: center; background-color: #F6F7F9; }
aside.sidebar .enews input[type="text"],
aside.sidebar .enews input[type="email"]{ width: 100%; margin-bottom: 10px; }
aside.sidebar .enews input[type="submit"]{ width: 100%!important; }

.header-image .site-title a{min-height:50px!important;}

.site-header .title-area:hover{background-position: 0px -49px!important;}

#menu-top-menu li a:hover,
#menu-top-menu li.current-menu-item a{ color: #33B475; }

#menu-top-menu li:last-child a:hover{ color: #FFFFFF; }

.content-sidebar-wrap aside.sidebar .widget{ padding: 13% 10% 10%; }
.content-sidebar-wrap aside.sidebar .widget.widget_search input[type="search"]{ border: 1px solid #FFFFFF; text-transform: uppercase; background-color: transparent; color: #757883!important; box-shadow: 0px 0px 0px; }
.content-sidebar-wrap aside.sidebar .widget.widget_search input[type="search"]:focus{ border:1px solid #ddd; }

.content-sidebar-wrap aside.sidebar .widget#text-28{ padding: 0px; }
.content-sidebar-wrap aside.sidebar .widget#text-28:after{ clear: both; content: " "; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; }
.content-sidebar-wrap aside.sidebar .widget#text-28 a{ clear: both; float: left; }
.content-sidebar-wrap aside.sidebar .widget#text-28 img{ margin: 0px; display: block; }

.sidebar { color: #757883; }
.sidebar .widget .author { border-bottom: 1px solid #dcdfe5; margin-bottom: 30px; padding-bottom: 20px; }
.sidebar h3{ text-align: center; font-family: "PT Sans",sans-serif; font-weight: bold; }
.sidebar h3 span{ clear: both; color: #32b474; font-family: "PT Sans",sans-serif; margin-top: 10px; font-size: 28px; line-height: 1.15em; display: block; font-style: italic; }

.site-description{ display: none; }
.site-container header.site-header{ background-color: #333333; padding: 12px 0px; }

.site-container .site-inner{ margin-top: 89px; }
main.content,aside.sidebar{ padding-top: 0px; }

main.content{ border-right: 5px solid #edeff3; float: left; padding-top: 5%; width: 65%; padding-right: 2%; }

.page-template-page_blog main.content{ padding-top: 3%; }
.page-template-page_blog .content-sidebar-wrap aside.sidebar .widget{ padding: 7% 14% 10%; }
.single main.content{ padding-top: 3%; }
.single .content-sidebar-wrap aside.sidebar .widget{ padding: 7% 14% 10%; }

aside.sidebar{ width: 35%; float: right; margin-left: 0 !important; }

header.entry-header{ border-bottom: 1px solid #eee; margin-bottom: 15px; padding: 0px 20px 20px; }
h1.entry-title{ color: #333; margin-bottom: 0px; font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial,sans-serif; font-size: 34px; text-transform: uppercase; font-weight: bold; }
body.single.single-post h1.entry-title{ text-transform: none; }

main.content{ border: 0px; }
aside.sidebar{ border-left: 5px solid #edeff3; }

.enews .author span {    font-family: 'Lora', serif!important;}
.enews p{font-family: 'Lora', serif!important;    color: #757883;    font-size: 14px;}

.sidebar .widget {  border-bottom: 1px solid #edeff3;  padding: 10% 15%;}
.sidebar .author img {    margin-bottom: 2px!important;}
body.home main.content{ float: none; margin: 0 auto; max-width: 1140px; width: 100%; border-right: 0px; padding-top: 0px; }
body.home aside.sidebar{ display: none; }
body.home .site-header{ position: static; }
body.home .site-container header.site-header{ background-color: #E1DFEA!important; }
/*body.home .site-container{ background: url('../../../uploads/2015/08/justin_-_website__5_.jpg'); background-position: center bottom; background-repeat: no-repeat; background-size: cover; height: 700px; }*/
body.home .site-container{ background-color: #DEDAE7; }
body.home .content-sidebar-wrap{ background: url('justinwise-trans_live.png'); background-position: 7% bottom; background-color: #e1dfea; background-repeat: no-repeat; background-size: auto 100%; height: 700px; }
body.home .site-inner{ margin-top: 0px; margin-bottom: 0px; }
body.home .site-inner .wrap{ max-width: 100%; border-bottom: 0px; }
body.home #text-29{ float: right; width: 100%; padding: 25px 4%; }
body.home .footer-widgets,
body.home #after_footer,
.site-footer{ display: none; }
body.home #menu-top-menu a{  }
body.home #menu-top-menu a:hover{ color: #33B475; }
#home_intro{ border-radius: 0px; background-color: rgba(0,0,0,0); color; #FFFFFF;  float: right; max-width: 675px;     margin-top: 30px;}
#home_intro h3{ font-size: 18px; margin-bottom: 1em!important; line-height: 1.5em; color: #fff;    font-family: 'Open Sans',Arial,sans-serif;    font-weight: bold; }
#home_intro h3.big{ color: #fff;    font-size: 45px; margin-bottom: 0em!important; font-family: 'PT Sans', sans-serif; font-weight: bold; line-height: 1.2; }
#home_intro h6{ color: #33B475; font-family: 'Merriweather Sans'; font-size: 20px; font-style: italic; font-weight: normal; line-height: 1.5; margin: 10px 0 35px; }
#home_intro ul{  }
#home_intro ul.left { float: left; width: 50%; }
#home_intro ul.right { float: right; width: 48%; }
#home_intro ul li { border: 0px; clear: both; float: left; padding-left: 20px; color: #fff; font-size: 14px; padding-bottom: 5px; font-family: 'Merriweather Sans'!important; margin-left: 0px!important; }
#home_intro ul li.icon-check:before { content: "\f111"!important; font-family: 'FontAwesome'!important; margin-left: -20px; display: block; float: left; }
#name_justin{ margin-top: 6%; left: -4%; position: relative; background-color: rgba(51, 180, 117, 0.6); border-radius: 2px; /*bottom: 150px;*/ color: #fff; display: inline-block; font-family: 'PT Sans', sans-serif; font-size: 14px; line-height: 1; padding: 7px 10px 6px; text-transform: uppercase; }
#home_intro #optin-small{ padding: 18px; background-color: rgba(0, 0, 0, 0.75); }
#home_intro #optin-small input[type=text]{ height: 44px; line-height: 44px; padding: 10px 16px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555555; }
#home_intro #optin-small form div.first_form{ display: inline-block; width: 27%; }
#home_intro #optin-small form div.second_form{ display: inline-block; width: 32%; }
#home_intro #optin-small form div.infusion-submit { display: inline-block; width: 41%; margin-right: -2%; height: 44px; float: right; margin-top: -1px; }
#home_intro #optin-small form div.infusion-submit input[type="submit"],
#home_intro #optin-small form div.infusion-submit input[type="submit"]:hover{ line-height: 44px; float: left; margin-top: 1px; padding-top: 0; padding-bottom: 0; border-radius: 6px; background-color: #33B483!important; background-image: none!important;  font-size: 17.5px;  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);   color: #fff;   border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); }
#home_intro #optin-small form div.infusion-submit input[type="submit"]{    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 0px;    padding: 0px 18px;}
#after_footer_home{ padding: 0px 0px; background-color: #000; }/*
#after_footer_home .logos_slider_bottom{ background-color: #FFFFFF; margin: 0px 0px 0px 0px!important; padding: 30px 0px; display: table; }
#after_footer_home .logos_slider_bottom .featured_in { font-size: 18px; text-transform: uppercase; color: #A4A4A4; }
#after_footer_home .logos_slider_bottom h2{ margin: 0px!important; }
#after_footer_home .logos_slider_bottom .image_row{ float: left; width: 14.28%; display: table-cell; vertical-align: middle; text-align: center!important; padding: 0px 0px; }
#after_footer_home .logos_slider_bottom .image_row a{ display: block !important; height: 100% !important; width: 100% !important; }
#after_footer_home .logos_slider_bottom img{ float: none!important; height: auto !important; max-height: 50px !important;  margin: 0 !important; max-width: 100% !important; text-align: center !important; width: auto !important; }
*/
#after_footer_home #footer_menus{ margin: 0px auto; width: 98%; max-width: 1140px;; }
#after_footer_home #footer_menus .menu-footer-links-container{ float: left; }
#after_footer_home #footer_menus .menu-footer-links-container li{ display: inline-block; border: 0px; margin-top: 8px; padding-top: 8px; }
#after_footer_home #footer_menus .menu-footer-links-container li a{ color: #999; font-size: 12px; font-family: 'Open Sans',arial,sans-serif; letter-spacing: 1px; text-transform: uppercase; font-weight: 700; color: #fff; padding: 5px; margin-top: 0; text-shadow: none; }
#after_footer_home #footer_menus .menu-footer-links-container li a:hover{ text-decoration: none; }
#after_footer_home #footer_menus #credit{ float: right; margin-top: 16px; }
#after_footer_home #footer_menus #credit a{ color: #999; }
#after_footer_home #footer_menus #credit a:hover{ color: #ffffff; text-decoration: none; }

body.single.single-post h1.entry-title{ font-family: "PT Sans",sans-serif; }

header.entry-header{ padding-left: 0px; border: 0px; }

.visual-form-builder fieldset{ border: 0px; }
.visual-form-builder li{ display: block; float: left; list-style: outside none none !important; padding: 9px 0; width: 100%;}
.visual-form-builder h4{ padding: 5px 0px; }
.visual-form-builder label{ font-size: 14px; font-weight: normal; line-height: 20px; padding-top: 3px; padding-bottom: 3px; }
.visual-form-builder input,
.visual-form-builder textarea{ background-color: transparent; color: #555555;font-size: 14px; padding: 4px 6px; }

.footer-widgets{ background-color: #e7e7e8!important; }
.footer-widgets .footer-widgets-1{ width: 80%; margin-left: auto!important; margin-right: auto!important;  float: none; }

header.entry-header{ margin-bottom: 0px; }
header.entry-header .entry-title{ margin-bottom: 0px; }
header.entry-header .entry-meta{ display: none; }

#after_footer{ color: #c1c1c1; font-size: 17px; padding: 50px 0 90px }
#after_footer a{ color: #c1c1c1; }
#after_footer .footer-connect{ margin-top: 43px; text-align: right; float: right; }
#after_footer .footer-connect > span{ float: right; }
#after_footer .socialimages{ float: right; display: inline-block; margin-left: 15px; margin-top: -5px; }


.flare-flyout .flare-flyout-inner,
.flare-flyout.hover,
.flare-flyout:hover{ width: 132px!important; }
#wrapper{ margin-top: 0px; }
.enews.enews-widget{margin-bottom:10px;}
.logos_slider_bottom{background-color:#fff;}
.logos_slider_bottom .featured_in {  float: left;font-size:18px;       width: 11%;
    margin-left: 7%;
    text-transform: uppercase;
    color: #A4A4A4;
    margin-top: 50px;}

.logos_slider_bottom img{    margin: 0px!important;}

.logos_slider_bottom.section-boxed.screen a {
    display: inline-block;
        width: 10%!important;
    margin-right: 2%;
}

.logos_slider_bottom.section-boxed.screen p {
    float: left;
        width: 79%;
        text-align: center;
}
.logos_slider_bottom.section-boxed.screen {
    padding-top: 30px;
}
.logos_slider_bottom.section-boxed.screen a.first_logo{    width: 15%!important;}
.logos_slider_bottom.section-boxed.screen a.sec_logo{    width: 12%!important;}
.logos_slider_bottom.section-boxed.screen a.third_logo{    width: 17%!important;}
.logos_slider_bottom.section-boxed.screen a.forth_logo{width: 17%!important;}
.logos_slider_bottom.section-boxed.screen a.fifth_logo{width: 22%!important;}

/* justin-wise-consulting */
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="url"],
.contact-form textarea{ width: 100%!important; max-width: 100%!important; }

/* Blog */

article.entry {
    padding-right: 12%;
        border-bottom: 1px solid #edeff3;
}

article .entry-content {
    padding-right: 50px;
}

article .entry-title{
	font-size: 36px;
    line-height: 1;
 font-family:'PT Sans', sans-serif;
font-weight:bold;
}
article .entry-title a{
    color: #000;
}

article .entry-title a:after{
content: url('../../../uploads/2015/10/ic_keyboard_arrow_right_48px-128.png');
    float: right;
    position: relative;
    left: 45px;
    top: -15px;
    }
.entry-content h3{
    color: #3a3f4e;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 5%;
font-size:24px;
}
.entry-content ol, .entry-content p, .entry-content ul{    margin-bottom: 26px;
	color: #000;
	font-family: 'Lora', serif;
	font-size: 18px;
	line-height: 1.625;
	-webkit-font-smoothing: antialiased;
font-weight:400;}
h2{  font-family: 'PT Sans', sans-serif!important;}
#vfb-form-1 h4{  font-family: 'PT Sans', sans-serif!important;font-weight:bold;}
#vfb-form-1 .vfb-section-div{ clear: both; float: left; margin-top: 10px; }
h4{
  color: #3a3f4e;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 5%;
  font-size: 20px;}

.button_read_more{
color: #fff!important;
    background-color: #2bb673!important;
    padding: 15px 25px;
    border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    }
.button_read_more:hover{color:#fff!important;background-color: #1e8f57!important;!important;text-decoration:none!important;}  
  .nav-primary a:hover, .nav-primary .current-menu-item > a, .nav-primary .sub-menu .current-menu-item > a:hover{color:#ed702b!important;}
.archive-pagination a{    font-family: "Open Sans",Arial,sans-serif!important;}
.archive-pagination a:hover, .archive-pagination li.active a {    background-color: #32B474!important;    font-family: "Open Sans",Arial,sans-serif!important;}
.page-template-page_blog .content-sidebar-wrap aside.sidebar #text-33 .widget {    padding: 7% 14% 0%!important;    margin-bottom: 0!important;}.sidebar #text-33 .widget .author {    border-bottom: 0px solid #dcdfe5!important;    margin-bottom: 0px!important;}aside.sidebar #text-33 {    padding: 0px;    margin: 0!important;}
#text-35 {    background: url('/wp-content/uploads/2015/11/justinhand.jpg');    background-position: center center;    background-repeat: no-repeat;    background-size: cover;}.section_title_photo{text-align:center;color:#fff;font-size:24px;font-weight:bold;    margin-top: 15px;    font-family: 'Open Sans'!important;}.section_text_photo{text-align:center;color:#fff;font-size:30px;font-weight:bold;font-style:italic;    margin: 38px 0px;    line-height: 38px;}.section_hrline_photo{    opacity: 0.1;    margin: 20px 0px 0px;}a.section_button_photo{    	background-color: #fff;    color: #343434;    width: 100%;    font-weight: bold;    border-radius: 5px;    float: left;    text-align: center;    padding: 15px 0px;    font-size: 15px;    margin-bottom: 25px;}a.section_button_photo:hover{	background-color: #33B475;    color: #fff;    text-decoration:none!important;}
@media all and (max-width: 1180px) {
	#home_intro{ margin-right: 10px; }
	#name_justin{ position: relative; bottom: -30%; left: 3%; }
	/*
	#after_footer_home .logos_slider_bottom .featured_in_div{ display: none; }
	#after_footer_home .logos_slider_bottom .image_row{ width: 16.5%; padding-left: 1%; padding-right: 1%; }
*/
}

@media all and (max-width:979px){
.logos_slider_bottom .featured_in{width:93%;margin-top:0px!important;}
.logos_slider_bottom {width:100%;}
.logos_slider_bottom.section-boxed.screen p {    float: none;    width: 90%;    margin: 0 auto;}
.sec_logo img.alignleft.size-medium.wp-image-288 {
    width: 185px;
    margin-left: 35px!important;
}
.logos_slider_bottom img{
    margin: 0 auto!important;
    float: none!important;
}
.logos_slider_bottom.section-boxed.screen a.first_logo{    width: 46%!important;    text-align: center;}
.logos_slider_bottom.section-boxed.screen a.sec_logo{    width: 46%!important;    text-align: center;}
.logos_slider_bottom.section-boxed.screen a.third_logo{    width: 46%!important;    text-align: center;}
.logos_slider_bottom.section-boxed.screen a.forth_logo{width: 46%!important;    text-align: center;}
.logos_slider_bottom.section-boxed.screen a.fifth_logo{width: 46%!important;    text-align: center;}
.logos_slider_bottom.section-boxed.screen a.six_logo{width: 46%!important;    text-align: center;}
}

@media all and (min-width: 963px) {
	#menu-top-menu li{ text-align: center; }
	#menu-top-menu li:last-child{ /*margin-left: 35px; margin-right: -75px;*/ border: 1px solid #33B475; border-radius:10px; }
	#menu-top-menu li:last-child a{ color: #33B475!important; padding: 15px; }
	#menu-top-menu li:last-child:hover { border: 1px solid #33B475; background-color:#33B475; }
	#menu-top-menu li:last-child:hover a{ color: #fff!important; }
}

@media all and (max-width: 960px) {
	.footer-widgets-1 section.widget.enews-widget{ margin-bottom: 0px!important; }
	.footer-widgets-1 .enews form input{ width: 100%; margin-bottom: 20px; }
	body.home #menu-top-menu li{ background-color: #333333; }
	body.home main.content{ padding-top: 0px; }
	
	body.home .site-inner{ padding-left: 0px!important; padding-right: 0px!important; }

}

@media all and (max-width: 890px) {
	#home_intro{ width: 92%; margin: 0px 4%; }
	#name_justin{ display: none; }
	
	body.home .content-sidebar-wrap{ background-position: 50% 100%; background-size: cover; }
}

@media all and (max-width: 774px) {
	#home_intro h3.big{ font-size: 39px; }
	#home_intro #optin-small form div.infusion-submit input[type="submit"], #home_intro #optin-small form div.infusion-submit input[type="submit"]:hover{ font-size: 10px!important; }

}

@media only screen and (max-width: 960px) and (min-width:768px){
	.header-image .site-header .title-area {
    background-position: center -5px !important;
}
.header-image .site-header .title-area:hover {
    background-position: center -54px !important;
}	
}

@media all and (max-width: 768px) {
	main.content article{ padding-right: 0px; }
	#after_footer_home #footer_menus .menu-footer-links-container {
	    width: 100%;
	    text-align: center;
	}
	.header-image .site-header .title-area {
	    background-position: center -5px !important;
	}
	.header-image .site-header .title-area:hover {
	    background-position: center -54px !important;
	}	
	#after_footer,
	body .site-container main.content,
	body .site-container aside.sidebar{ width: 98%; margin-left: 1%; margin-right: 1%; }
	body .site-container aside.sidebar{ border-left: 0px; }
	body .site-container .content-sidebar-wrap aside.sidebar #text-28.widget a{ float: none; }
	body .site-container .content-sidebar-wrap aside.sidebar #text-28.widget img{ margin-left: auto; margin-right: auto; }

	#text-28 .textwidget > a{ width: 100%; display: block; } 
	#text-28 .textwidget img{ width: 100%; }

	#home_intro #optin-small form div.infusion-submit{ margin-right: -2%; }
	#home_intro #optin-small form div.infusion-submit input[type="submit"], #home_intro #optin-small form div.infusion-submit input[type="submit"]:hover {
	    font-size: 13px!important;
	    float: none;
	    display: block;
	    margin: 0 auto;
	}

	.genesis-nav-menu .menu-item{ text-align: center!important; }

	.site-container .footer-info .one-half{ width: 98%; margin: 0px auto; }
	.site-container .footer-info .one-half.first{ text-align: center; }

	input[type="submit"], #subbutton{ font-size: 12px; }
	.visual-form-builder fieldset .vfb-section{ margin-left: 0px; } 
	
	#after_footer{ padding: 30px 0px; }
	#after_footer .footer-connect .socialimages{ display: block; float: none; margin-left: auto; margin-right: auto; text-align: center; width: 100%; }
	#after_footer .footer-connect span{ display: none; }
	.sec_logo img.alignleft.size-medium.wp-image-288 {    width: 110px;    margin-left: 0!important;}
	.six_logo img.alignleft.size-full.wp-image-290{width:110px!important;}
	
}

@media all and (max-width: 640px) {
	body.home .content-sidebar-wrap{ height: auto; min-height: 700px; }
}

@media all and (max-width: 560px) {
	body.home .site-container{ background-position: 24% 125px; background-color: #DEDAE7; }
	#home_intro ul{ width: 100%!important; float: left!important; margin-left: 2%!important; margin-right: 2%!important; clear: both!important; }
	#home_intro ul.right{ margin-top: 10px!important; }
	
	#home_intro #optin-small form > div{ width: 100%!important; margin-bottom: 10px; }
	#home_intro #optin-small form div.infusion-submit input[type="submit"], #home_intro #optin-small form div.infusion-submit input[type="submit"]:hover{ font-size: 17px!important; }
	article .entry-content { padding-right: 0px; }
	
	body.home .content-sidebar-wrap{ background-position: 41% 100%; }
}

@media all and (max-width: 415px) {
	article.page.type-page .entry-content img{ width: 100%; height: auto; }
}